.cookie_notice_wrapper {
    position: fixed;
    bottom: 0;
    height: 50px;
    width: 100%;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 9999;
    border-top: 10px solid #000;
    left: 0;
}
.cookie_notice_text {
    float: left;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    width: 80%;
    margin-top: 4px;
    margin-bottom: 4px;
}
.cookie_notice_button {
    float:right;
    background: #000;
    line-height: 34px;
    padding: 0 22px;
    text-transform: uppercase;
    color: #fff !important;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 14px;
    margin-top: 7px;
}

.dsgvo_agreement_checkbox {
    width: 12px;
    float: left;
    margin-right: 8px;
    margin-top:5px;
}
.dsgvo_wrapper {
    width: 100%;
}


.dsgvo_agreement_text a { text-decoration: underline; display: inline-block; color: inherit !important; }
.dsgvo_agreement_text { display: table; }

@media(max-width:900px) {
    .cookie_notice_wrapper {
        height: auto;
    }
    .cookie_notice_text {
        line-height: inherit;
    }
}

@media(max-width: 767px) {
    .cookie_notice_text { text-align: center; width: auto; padding: 0 10px; }
    .cookie_notice_button { float: none; }
    .cookie_notice_wrapper { text-align: center; }
}